using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace SpiderLog
{
    public partial class ustawienia : Form
    {
        public ustawienia()
        {
            InitializeComponent();
        }

        private void bt_zapisz_Click(object sender, EventArgs e)
        {
            SpiderLog.Properties.Settings.Default.czyCHT = checkCHT.Checked;
            SpiderLog.Properties.Settings.Default.czyEGT = checkEGT.Checked;
            SpiderLog.Properties.Settings.Default.czyRPM = checkRPM.Checked;
            SpiderLog.Properties.Settings.Default.Save();
            Close();
        }

        private void ustawienia_Load(object sender, EventArgs e)
        {
            checkCHT.Checked = SpiderLog.Properties.Settings.Default.czyCHT;
            checkEGT.Checked = SpiderLog.Properties.Settings.Default.czyEGT;
            checkRPM.Checked = SpiderLog.Properties.Settings.Default.czyRPM;
        }
    }
}
